/* karla-regular - latin */
@font-face {
    font-family: 'Karla';
    font-style: normal;
    font-weight: 400;
    src: local(''),
    url('../../fonts/karla/karla_regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
    url('../../fonts/karla/karla_regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* karla-700 - latin */
@font-face {
    font-family: 'Karla';
    font-style: normal;
    font-weight: 700;
    src: local(''),
    url('../../fonts/karla/karla_700.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
    url('../../fonts/karla/karla_700.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* karla-italic - latin */
@font-face {
    font-family: 'Karla';
    font-style: italic;
    font-weight: 400;
    src: local(''),
    url('../../fonts/karla/karla_italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
    url('../../fonts/karla/karla_italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* karla-700italic - latin */
@font-face {
    font-family: 'Karla';
    font-style: italic;
    font-weight: 700;
    src: local(''),
    url('../../fonts/karla/karla_700italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
    url('../../fonts/karla/karla_700italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}